# @fugood/node-llama-win32-x64-vulkan

Native module for llama.node targeting win32-x64-vulkan.

This package contains the pre-compiled native module for the specified platform and architecture with vulkan support.

## Installation

This package is typically installed automatically as a dependency of `@fugood/llama.node`.

## Platform Support

- **OS**: win32
- **Architecture**: x64
- **Variant**: vulkan

## Usage

This package is not meant to be used directly. It is consumed by the main `@fugood/llama.node` package.
